{
    attributes = (
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            allowsNull = Y; 
            columnName = "LACC_LIBELLE"; 
            externalType = VARCHAR2; 
            name = laccLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 100; 
        }, 
        {
            columnName = "LACC_ORDRE"; 
            externalType = NUMBER; 
            name = laccOrdre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (laccLibelle, laccOrdre); 
    className = "org.cocktail.connecteur.common.modele.grhum.nomenclature.EOLieuAccident"; 
    classProperties = (laccLibelle, laccOrdre); 
    externalName = "GRHUM.LIEU_ACCIDENT"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (laccLibelle); }; 
    name = LieuAccident; 
    primaryKeyAttributes = (laccOrdre); 
}
